Debian Security Advisory

DLA-26-1 python-scipy -- LTS security update

Date Reported:
31 Jul 2014
Affected Packages:
Security database references:
In the Debian bugtracking system: Bug 726093.
In Mitre's CVE dictionary: CVE-2013-4251.
More information:

It was discovered that python-scipy did not correctly handle temporary directories, which may allow arbitrary code execution.

For Debian 6 Squeeze, these issues have been fixed in python-scipy version 0.7.2+dfsg1-1+deb6u1